.table {
    border-collapse: collapse;
    font-family: Arial,sans-serif;
    color:#404040;
    width: 940px;
    font-size: 0.875em;
}

.table_overflow {
    overflow-x: auto;
}

.table__head th {
    background: #cce3f1;
    padding: 0.625em 0.625em 0.1875em 1.25em;
    text-align: left;
    vertical-align: top;
    border-right: 1px solid white;
    line-height: 1.25em;
}

.table__head>:nth-child(2) th {
    font-weight: 400;
}

.table td {
    padding: 10px 10px;
    padding-left: 1.25em;
    border-right: 1px solid white;
}

.table__body>:nth-child(even) {
    background: #f4f4f4;
}

.caption {
    color: #0071b9;
    font-size: 1.5em;
    margin-bottom: 0.625em;
    font-family: "Helvetica Neue LT W02_57 Cond",Helvetica,Arial;
    font-weight: 700;
}

